@charset "UTF-8";
/* CSS Document */

#wrap {
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	height: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
#back {
	clear: both;
	background-color: #E6E6E6;
	padding: 10px;
}

#flash {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#flash img, #slide ul li img,.reserve img{
	width: 100%;
	height: auto;
}
#cont {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	height: 100%;
	position: relative;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#footwrap {
	background-color: #D8DADD;
	clear: both;
	height: 100%;
	overflow: hidden;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#foot {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 16px;
	padding-top: 10px;
}

.midashi {
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	font-weight: bold;
	line-height: 24px;
}
.jp{
	font-size: 12px;
}
.midasi_2l{
	line-height: normal;
}
.midashi .jp_0{
	font-size: 12px;
}
.midashi02 {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 10px;
	padding-bottom: 4px;
	font-weight: bold;
}
.midashi_16{
	font-size: 16px;
	line-height: 20px;
	clear: both;
	margin-bottom: 10px;
	font-weight: bold;
	padding-bottom: 4px;
}

.txtbox {
	clear: both;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 20px;
}
.centerphoto {
	text-align: center;
	clear: both;
	padding-bottom: 30px;
}
.centertxt {
	text-align: center;
	clear: both;
}
.tbl {
	width: 100%;
	margin-bottom: 20px;
	clear: both;
}
.tbl td {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	display: block;
}
.tbl th {
	padding: 6px;
	text-align: left;
	vertical-align: top;
	display: block;
	background-color: #FCF5E0;
}
.pagetop {
	text-align: center;
	clear: both;
	padding-bottom: 20px;
	font-size: 12px;
	line-height: 20px;
	color: #F15A24;
	padding-top: 20px;
}


.infobox{
	clear: both;
	margin-bottom: 30px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 50px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	text-decoration: none;
	color: #666666;
}
.infodetail{
	clear: both;
	margin-bottom: 30px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
	color: #666666;
}
.thumbimg{
	float: left;
	width: 75px;
	height: auto;
	padding-right: 10px;
}

#slidewrap{
	clear: both;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	font-size: 10px;
	line-height: 14px;
}
#slidewrap ul li img{
	min-width: 300px;
	height:auto;}
.cap_list{
	clear: both;
	margin-bottom: 20px;
	font-size: 10px;
	width: 440px;
}
.cap_red{
	color: #E73324;
	font-weight: bold;
}
.cap_br{
	color: #4A3017;
	font-weight: bold;
}
.cap_gr{
	color: #8DC21F;
	font-weight: bold;
}
.shopinfo{
	background-color: #FCF5E0;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
.icon_cat{
	margin-right: 20px;
	vertical-align: top;
	padding: 0px;
	margin-top: 0px;
	height: 30px;
	width: 160px;
	margin-bottom: 15px;
}
.mapbox{
	background-image: url(../img/mapbg.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100% auto;
	height: 175px;
	width: 275px;
	padding-top: 28px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	clear: both;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
.mapbox iframe{
	border: 2px solid #FFFFFF;
}
#btmnav{
	clear: both;
	width: 100%;
	padding-top: 20px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-bottom: 20px;
}
#btmnav ul{
	width: 99%;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}
#btmnav ul li{
	float: left;
	width: 33%;
	display: block;
}
#btmnav ul li.mdl{
	text-align: center;
}
#btmnav ul li.right{
	text-align: right;
}

.reserve{
	width: 280px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}
